> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arouter.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取余额

> 获取您 ARouter 账户的当前预付信用余额。

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.arouter.ai/api/v1/balance \
    -H "Authorization: Bearer lr_live_xxxx"
  ```

  ```python Python theme={null}
  import requests

  resp = requests.get(
      "https://api.arouter.ai/api/v1/balance",
      headers={"Authorization": "Bearer lr_live_xxxx"},
  )
  print(resp.json())
  ```

  ```typescript Node.js theme={null}
  const response = await fetch("https://api.arouter.ai/api/v1/balance", {
    headers: {
      Authorization: "Bearer lr_live_xxxx",
    },
  });

  console.log(await response.json());
  ```
</RequestExample>

## 响应

```json theme={null}
{
  "balance": 42.50,
  "currency": "USD"
}
```

| 字段         | 描述                |
| ---------- | ----------------- |
| `balance`  | 以 USD 为单位的剩余预付信用额 |
| `currency` | 用于显示和记账的货币        |

## 说明

* 此端点返回与所提供 API key 关联的账户级余额。
* 如果您的账户有待处理的充值，可见余额可能在结算完成后不久更新。
* 账单政策详情请参阅[账单与信用](/zh/guides/billing-and-credits)。
